// JavaScript Document
function over(obj_small,obj_big){
	obj_small.style.border="1px solid #ff0000";
	document.getElementById("big").src="images/"+obj_big
}
function out(obj_small){
	obj_small.style.border="1px solid #fff";
}